## rust-diff 0.1.11

=== debian/changelog ===
rust-diff (0.1.11-1) unstable; urgency=medium

  * Package diff 0.1.11 from crates.io using debcargo 2.2.7

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 23 Sep 2018 08:55:30 +0200
