=== debian/control ===
Source: rust-diff
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 10),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/diff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/diff
Homepage: https://github.com/utkarshkukreti/diff.rs

Package: librust-diff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-diff+default-dev (= ${binary:Version}),
 librust-diff-0-dev (= ${binary:Version}),
 librust-diff-0+default-dev (= ${binary:Version}),
 librust-diff-0.1-dev (= ${binary:Version}),
 librust-diff-0.1+default-dev (= ${binary:Version}),
 librust-diff-0.1.11-dev (= ${binary:Version}),
 librust-diff-0.1.11+default-dev (= ${binary:Version})
Description: LCS based slice and string diffing implementation - Rust source code
 This package contains the source for the Rust diff crate, packaged by debcargo
 for use with cargo and dh-cargo.
