## rust-diff 0.1.12

=== debian/changelog ===
rust-diff (0.1.12-1) unstable; urgency=medium

  * Package diff 0.1.12 from crates.io using debcargo 2.4.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 23 Dec 2019 13:26:54 +0100
