=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -25,8 +25,8 @@
  librust-diff-0+default-dev (= ${binary:Version}),
  librust-diff-0.1-dev (= ${binary:Version}),
  librust-diff-0.1+default-dev (= ${binary:Version}),
- librust-diff-0.1.11-dev (= ${binary:Version}),
- librust-diff-0.1.11+default-dev (= ${binary:Version})
+ librust-diff-0.1.12-dev (= ${binary:Version}),
+ librust-diff-0.1.12+default-dev (= ${binary:Version})
 Description: LCS based slice and string diffing implementation - Rust source code
  This package contains the source for the Rust diff crate, packaged by debcargo
  for use with cargo and dh-cargo.
