=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test diff 0.1.12 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-quickcheck-0.9+default-dev, librust-speculate-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diff 0.1.12 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-quickcheck-0.9+default-dev, librust-speculate-0.1+default-dev (>= 0.1.2-~~), librust-diff-dev
Restrictions: allow-stderr, skip-not-installable
