## rust-diff 0.1.13

=== debian/changelog ===
rust-diff (0.1.13-1) unstable; urgency=medium

  * Package diff 0.1.13 from crates.io using debcargo 2.6.1

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 21 Apr 2024 18:55:14 +0200
