=== debian/control ===
Source: rust-diff
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/diff]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/diff
Homepage: https://github.com/utkarshkukreti/diff.rs
X-Cargo-Crate: diff
Rules-Requires-Root: no

Package: librust-diff-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-diff+default-dev (= ${binary:Version}),
 librust-diff-0-dev (= ${binary:Version}),
 librust-diff-0+default-dev (= ${binary:Version}),
 librust-diff-0.1-dev (= ${binary:Version}),
 librust-diff-0.1+default-dev (= ${binary:Version}),
 librust-diff-0.1.13-dev (= ${binary:Version}),
 librust-diff-0.1.13+default-dev (= ${binary:Version})
Description: LCS based slice and string diffing implementation - Rust source code
 Source code for Debianized Rust crate "diff"
