=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test diff 0.1.13 --all-targets --all-features
Features: test-name=rust-diff:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-speculate-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diff 0.1.13 --all-targets
Features: test-name=librust-diff-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-speculate-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test diff 0.1.13 --all-targets --no-default-features
Features: test-name=librust-diff-dev:
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-quickcheck-1+default-dev (>= 1.0.3-~~), librust-speculate-0.1+default-dev (>= 0.1.2-~~), @
Restrictions: allow-stderr, skip-not-installable
